﻿
#cartBrief  { margin-bottom:30px; background-color:#1c1c1c; }

#cartBrief .cartBrief-title         { text-align:center; font-size:165%; background-color:#F68B1F; padding-top:10px; padding-bottom:10px; color:white; }
#cartBrief .cartBrief-details       { height:300px; overflow-y:scroll; margin-right:12px; color:white; padding-top:15px; }

#cartBrief .cartBrief-details-item  { direction:rtl; overflow:auto; text-align:right; border-bottom:1px solid silver; margin-bottom:5px; padding-bottom:5px; margin-right:10px; margin-left:10px; }
#cartBrief .cartBrief-details-item > div { float:right; padding-left:5px; }
#cartBrief .cartBrief-details-item > div.quantity       { width:35px; }
#cartBrief .cartBrief-details-item > div.quantity span  { font-family:Arial; }
#cartBrief .cartBrief-details-item > div.pic        { width:50px; }
#cartBrief .cartBrief-details-item > div.pic img    { width:40px; }
#cartBrief .cartBrief-details-item > div.itemName   { margin-right:90px; float:none; line-height:18px; }

#cartBrief .cartBrief-buy           { text-align:center; padding:15px; }
#cartBrief .cartBrief-buy a         { color:white; text-decoration:none; font-size:165%; display:inline-block; background-color:#F68B1F; font-size:165%; width:100%; border-radius:3px; }





#cartView   { background-color:white; width:650px; position:relative; text-align:right; }

#cartView .cartView-close       { position:absolute; left:0px; top:-35px; cursor:pointer; }
#cartView .cartView-close img   { width:26px; }

#cartView .cartView-Header      { padding:20px 10px 0px 10px; }
#cartView .cartView-Title       { font-size:165%; }
#cartView .cartView-empty       { display:block; float:left; text-decoration:none; color:#8896B3; margin-right:10px; font-size:90%; border:1px solid #8896B3; padding:2px 5px 2px 5px; border-radius:3px; cursor:pointer; }
#cartView .cartView-continue    { display:block; float:left; text-decoration:none; color:#8896B3; margin-right:10px; font-size:90%; border:1px solid #8896B3; padding:2px 5px 2px 5px; border-radius:3px; cursor:pointer; }

#cartView .cartView-details             { height:250px; overflow-y:scroll; direction:ltr; margin-right:15px; margin-left:15px; }
#cartView .cartView-details-item        { margin-bottom:30px; direction:rtl; margin-right:20px; }
#cartView .cartView-details-item:first-child    { margin-top:17px; }
#cartView .cartView-details-item > div  { display:inline-block; }
#cartView .cartView-details-image       { margin-right:20px; }
#cartView .cartView-details-name        { margin-right:25px;}
#cartView .cartView-details-quantity    { }
#cartView .cartView-details-price       { float:left; margin-left:30px; }
#cartView .cartView-details-remove      { float:left; margin-left:15px; }

.cartView-subtotal { color: #fff; }
.cartView-Footer { background: #F68C1F; padding: 10px; }
.cartView-order { float:left; color:#F68C1F; margin-top: -28px; background:#000000; border-radius:5px; padding: 5px 25px 5px 25px; }

/**********************scroller******************************/
.scrollbar::-webkit-scrollbar-button {margin-bottom:1px;}
.scrollbar::-webkit-scrollbar-track {}
.scrollbar::-webkit-scrollbar-track-piece { background-color: #D1D1D1; }
.scrollbar::-webkit-scrollbar-thumb { height: 10px; background: #F68B1F; }
.scrollbar::-webkit-scrollbar-corner {}
.scrollbar::-webkit-resizer {}

.scrollbar::-webkit-scrollbar { width: 5px;}
/*.scrollbar::-webkit-scrollbar-button:start:decrement, .scrollbar::-webkit-scrollbar-button:end:increment { height: 0px; width: 13px; display: block; background: #999; background-repeat: no-repeat; }*/
.scrollbar::-webkit-scrollbar-track-piece { background-color: #D1D1D1; }
.scrollbar::-webkit-scrollbar-thumb:vertical {background: #F68B1F; border-radius:50px; }
/**************************************************************/